.apply_box1{background: #314259;border-bottom: 8px solid #F68712;padding:15px;color:#fff;font-weight:600;font-size:1.4em;line-height:2.4;border-radius:5px;text-align:center;
position:sticky;top:20%;margin-top:20px;}
/* Hide the scrollbar for Chrome, Safari and Opera */

.keep-scrolling::-webkit-scrollbar {display: none;}
/* Hide the scrollbar for Internet Explorer, Edge and Firefox */
.keep-scrolling {-ms-overflow-style: none;  /* Internet Explorer and Edge */scrollbar-width: none;  /* Firefox */}
body {font-family: 'Source Sans Pro', sans-serif;}
a {text-decoration: none;}
a:hover {text-decoration: none;}
h1,h2,h3,h4,h5,h6 {font-family: 'Poppins', sans-serif;}
/*Header*/
#header {background:transparent;z-index: 997;padding: 5px 0;}
#header.header-scrolled {top:0;background:#314259;border-bottom:1px solid #314259;}
#header .logo img {max-height: 100px;}
/*Book a table button Menu*/
.book-a-table-btn {margin: 0 0 0 5px;border: 2px solid #fff;color: #fff;border-radius: 50px;padding: 6px 25px;text-transform: uppercase;font-size: 15px;font-weight: 600;letter-spacing: 0.5px;}.book-a-table-btn:hover {background: #F68712;border:2px solid #F68712;color: #fff;}@media (max-width: 992px) {.book-a-table-btn {margin: 0 15px 0 0;padding: 8px 20px;}}.plus{display: flex;flex-wrap: wrap;list-style-type: none;gap: 1em;margin-top: 20px;}.plus li i{color:#fff;font-size:20px;}.plus li i:hover{color: #F68712;}.navbar {padding: 0;display: initial;}.navbar ul {margin: 0;padding: 0;display: flex;list-style: none;align-items: center;}.navbar li {position: relative;}.navbar a,.navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 0 10px 25px;color: #fff;white-space: nowrap;font-size: 15px;text-transform: uppercase;font-weight: 700;letter-spacing: 0.5px;}
.navbar a i,.navbar a:focus i {line-height: 0;}
.navbar a:hover,.navbar .active,.navbar .active:focus,.navbar li:hover>a {color: #F68712;}
.navbar .dropdown ul {display: block;position: absolute;left: 14px;top: calc(100% + 30px);margin: 0;z-index: 99;opacity: 0;visibility: hidden;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);transition: 0.3s;border-radius: 4px;}
.navbar .dropdown ul li {min-width: 200px;}
.navbar .dropdown ul a {padding: 15px 20px;color: #020F22;font-size: 17px;font-weight:600;text-transform:inherit;transition: all 0.5s;}
.navbar .dropdown ul a i {font-size: 20px;font-weight:500;}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover>a {color: #F68712;background-color: #F2F6F7;transition: all 0.5s;}
.navbar .dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: hidden;}
.navbar .dropdown .dropdown:hover>ul {opacity: 1;top: 0;left: 100%;visibility: visible;}
@media (max-width: 1366px) {
.navbar .dropdown .dropdown ul {left: -90%;}.navbar .dropdown .dropdown:hover>ul {left: -100%;}}
.narow{display:flex;justify-content: space-between;}.main-nav{width: 80%;}
.main-nav1{width: 80%;}
.industry_ul{z-index: 2;position: absolute;top: 0;padding: 0;width: 530px;height: auto;margin: 44px 0px 0px -200px;border-radius: 10px;box-shadow: 0 7px 13px 0 rgb(0 0 0 / 16%);background-color: #ffffff;display: none;padding: 10px 0 20px;}
/**Mobile Navigation */
.mobile-nav-toggle {color: #fff;font-size: 28px;cursor: pointer; display: none;line-height: 0;transition: 0.5s;}
@media (max-width: 991px) {
.mobile-nav-toggle {display: block;}
.navbar ul {display: none;}}
.navbar-mobile {position: fixed;overflow: hidden;top: 0;right: 0;left: 0;bottom: 0;background: rgba(246,135,18, 0.6);transition: 0.3s;z-index: 999;}
.navbar-mobile .mobile-nav-toggle {position: absolute;top: 15px;right: 15px;}
.navbar-mobile ul { display: block;position: absolute;top: 55px;right: 15px;bottom: 15px;left: 15px;padding: 10px 0;border-radius: 6px;background-color: #fff;overflow-y: auto;transition: 0.3s;}
.navbar-mobile a,
.navbar-mobile a:focus {padding: 10px 20px;font-size: 16px;color: #020F22;}
.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {color: #F68712;}
.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {margin: 15px;}
.navbar-mobile .dropdown ul {position: static;display: none;margin: 10px 20px;padding: 10px 0;z-index: 99;opacity: 1;visibility: visible;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);}
.navbar-mobile .dropdown ul li {min-width: 200px;}
.navbar-mobile .dropdown ul a {padding: 10px 20px;}
.navbar-mobile .dropdown ul a i {font-size: 12px;}
.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {color: #cda45e;}
.navbar-mobile .dropdown>.dropdown-active {display: block;}
/*Hero Section*/
#hero {width: 100%;height:100vh;background: url("../../assets/images/anylitics.jpg") top center;background-size: cover;position: relative;padding: 0;}
#hero:before {content: "";background: rgba(0, 0, 0, 0.3);position: absolute;bottom: 0;top: 0;left: 0;right: 0;}
.landspaces{position:relative;top:12em;}
.landspaces h1{font-size: 48px;font-weight: 700;line-height: 1.35; text-align: left;color: rgb(255, 255, 255);}
.solutions_1{background-color:transparent;position:absolute;left: 10%;top: 70%;}
.euerites h6{font-size: 28px;font-weight: 700;line-height: 1.35;text-align: left;color: rgb(255, 255, 255);}
.euerites h6 a{color: rgb(255, 255, 255);}
.euerites{margin-top:40px;}
.euerites1 h6{font-size: 32px;font-weight: 700;line-height: 1.35;text-align: left;color: rgb(255, 255, 255);}
.euerites1 h6 a{color: rgb(255, 255, 255);}
.euerites1{margin-top:10px;}
.para_email p a {font-size: 22px;font-weight: 700;line-height: 1.35;text-align: left;color: rgb(255, 255, 255);}
.mantra_head h4{font-size: 25px;font-weight: 500;line-height: 1.41; text-align: left;color: #fff;}
.mantra_head p{color: #fff;font-size: 17.5px; font-weight: 400;line-height: 1.45;margin-bottom:2px;letter-spacing:0.5px;}
.mantra_head{color:#fff;display: flex;}
.solo_sec{background-color:#F68712;text-align:center;padding:50px;}
a .solo_sec{font-size: 18px;text-align:center;font-weight: 700;line-height: 1.25;color: rgb(255, 255, 255);}
.solo_sec:hover{background-color:#F68712;opacity:0.7;}
/*.cta svg {position: relative;top: 0;margin-left: 10px;fill: none;stroke-linecap: round; stroke-linejoin: round;stroke: #fff;stroke-width: 2;transform: translateX(-5px);transition: all 0.3s ease;}
.cta{margin-bottom:2px;}*/
.header-icon2{width:50px;}
.icon_row.jsx-4565 {display: flex;justify-content: space-around;background-color: #020F22;}
.icon.jsx-4565 {display: flex;flex-direction: column;-webkit-box-pack: center;justify-content: center;-webkit-box-align: center;align-items: center;}
.header-icontext-1.jsx-4565 {width: 75px;}
.header-icon-common.jsx-4565 {margin: 11.1px 0px 0px;font-size: 14px;font-weight: 400;line-height: 1.46;letter-spacing:0.5px;text-align: center;color: rgb(255, 255, 255);}
.header_text.jsx-4565 {display: flex;}.about-home{background-color:#F2F6F7;padding-top: 40px;padding-bottom: 40px;}.indust-one2 h2{color:#F68712;font-size: 22px;font-weight: 600;line-height: 1.4;margin-bottom: 5px;text-transform:uppercase;}
.indust-one2 h4{font-size: 32px;font-weight: 600;color:#020F22;line-height: 1.3;margin-bottom:5px;}
.indust-one2 p{font-size:20px;font-weight: 400;line-height: 1.6;color: #020F22;letter-spacing: 0.2px;margin-bottom: 8px;}.work{margin: 0px 0px 15px;background-color:#F68712;display: flex;-webkit-box-align: center;align-items: center;padding: 35px 28.7px 34px 31px;}
.work:hover{background-color:#F68712;opacity:0.8;}
.work1:hover{background-color:#fff;opacity:0.8;}
.work1{margin: 0px 0px 15px;background-color:#fff;display: flex;-webkit-box-align: center;align-items: center;padding: 35px 28.7px 34px 31px;}
.whitediv {text-align:center;width: 303px;margin: 0 auto;padding:25px;background-color:#020F22;}
.work span{font-size: 20px;font-weight:600;line-height: 1.5;letter-spacing: normal;text-align: left;color: rgb(255, 255, 255);}
.work img{margin-left:20px;}
.work1 span{font-size: 20px;font-weight:600;line-height: 1.5;letter-spacing: normal;text-align: left;color: #020F22;}
.work1 img{margin-left:20px;}
.typewriter {font-size:25px;font-weight: 500;line-height: 1.51;text-align: left;color:#F68712;width:80%;white-space: nowrap;overflow: hidden;border-right: 4px solid #212121;animation: cursor 1s step-start infinite, text 5s steps(40) alternate infinite;}

@keyframes cursor {
	0%, 100% { 
    border-color: #212121; 
  }
}

@keyframes text {
	0% { 
    width: 0; 
  }
	100% { 
    width:80%; 
  }
}
.about_but{margin-top:40px;}.class_staff{display: flex;justify-content: flex-start;list-style-type: none;padding: 0;}
.class_staff li{padding: 6px 40px;text-align: left;font-size: 16px;letter-spacing: 0.5px;border-radius: 5px;color: #fff;margin-right: 20px;background-color: #EE8500;line-height: 1.8;}
.business{padding-top:40px;padding-bottom:40px;}
.busine_lov h4{color: #333;font-size: 24px;font-weight: 600;line-height:1.4;}
.busine_lov h1{font-size:42px;font-weight:700;line-height:1.2;color:#454545;}
.busine_lov p{font-size: 17px;font-weight: 400;line-height: 1.8;letter-spacing: normal;text-align: left;color: #222;}
.list_box{list-style-type: none;padding:0;}.list_box li{padding: 10px;text-align: left;font-size: 18px;letter-spacing: 0.5px;border-radius: 5px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;line-height:2.4;}
.list_box li i{color:#19888E;margin-right:10px;}
.services_one{height: auto;object-fit: cover;position: relative;background: url("../images/solutionshome.jpg") 0% 0% / cover no-repeat;background-repeat: no-repeat;overflow: hidden;padding-top:60px;padding-bottom:60px;background-color:#020F22;}
.staffing-one h4{color:#fff;opacity: 0.8;font-size: 22px;font-weight: 600;line-height:1.4;}
.staffing-one{color:#fff;}
.staffing-one h5{font-size: 34px;font-weight: 400;line-height:1.5;margin-bottom:10px;}
.staffing-one p{font-size: 16px;font-weight:400;line-height: 1.7;letter-spacing: normal;text-align: left;color: rgb(255, 255, 255);opacity: 0.8;}
.header-icon-1 p{font-size:16px;font-weight: 400;line-height: 1.7;color: #fff;letter-spacing:0.2px;margin-bottom:2px;}
.header-icon-1 h3{font-size:18px;font-weight: 600;line-height: 1.41;color: #F68712;}
.header-icon-1{background-color:transparent;text-align: center;padding: 15px;border-radius: 10px; border:1px solid #6666; }  
.header-icon-1:hover{background-color:#020F22; opacity:0.6;}
.header-icon-1 img{width:55px;height:55px;margin-bottom: 5px;}
.header-icon-common{font-size: 15px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.46;letter-spacing: normal;text-align: center;color: rgb(255, 255, 255);}
.galp{margin-top:20px;}
.insigtindustrt{background: url("../../assets/images/robot-insight.jpg") 0% 0% / cover no-repeat;object-fit: cover;position: relative;overflow: hidden;padding-top: 40px;padding-bottom: 40px;}
.indust-one h2{color: #F68712;opacity: 0.8;font-size: 22px;font-weight: 600;line-height: 1.4;}
.indust-one h5{font-size:22px;font-weight: 500;line-height:1.3;margin-bottom:30px;}
.bot-img{width:20%;}
.focus_sec{padding:15px;text-align:center;margin-bottom:15px;margin-bottom:15px;}
.focus_sec:hover{box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}
.focus_sec h3{margin-top:5px;color:#212529;font-size:17px;font-weight: 600;line-height: 1.41;margin-bottom: 2px;}
.focus_sec p{font-size:15.5px;font-weight: 400;line-height: 1.4;color: #212529;letter-spacing:0.2px;margin-bottom:2px;}
.conver{background-color:#F68712;padding-top:40px;padding-bottom:40px;background: url("../../assets/images/pre-employment.png") 0% 0% / cover no-repeat;object-fit: cover;position: relative;overflow: hidden;}
.start span{font-size:3em;color: #fff;font-weight:700;line-height:1.3;text-transform:capitalize;}
.img-hover-zoom {overflow: hidden; }
.img-hover-zoom img {transition: transform .5s ease;}
.img-hover-zoom:hover img {transform: scale(1.2);}
input.tech-3203243021{width: 100%;display: block;height: 42px;margin: 0px 0px 19px;padding: 0px 0px 0px 22px;background-color:#fff;border-radius:0px;color: #020F22;}
textarea.tech-3203243021 { color: rgb(255, 255, 255);width: 100%;display: block; height: 120px;margin: 0px 0px 20px;padding-left: 20px;background-color: #fff;padding-top: 15px;border-radius:0px;color: #020F22;}
.movile_form{background-color:#020F22;padding:40px;}
.submit{background-color:#F68712;border-color:1px solid #F68712;width: 100%;padding: 10px;color:#fff;font-size:20px;font-weight:500;text-transform:uppercase;letter-spacing:1px;border: 1px solid #F68712;}
/*Footer*/
#footer .footer-top {padding: 30px 0 30px 0;background: #F2F6F7;}.img-foot{width:50%;}
#footer .footer-top .footer-contact {margin-bottom: 30px;}
#footer .footer-top .footer-contact h4 {font-size: 22px;margin: 0 0 30px 0;padding: 2px 0 2px 0;line-height: 1;font-weight: 700;}
#footer .footer-top .footer-contact p {font-size: 20px;line-height: 24px;margin-bottom: 0;color: #020F22;}
#footer .footer-top h4 {font-size: 24px;font-weight: 700;color: #020F22;padding-bottom: 5px;}
#footer .footer-top .footer-links {margin-bottom: 30px;}
#footer .footer-top .footer-links ul {list-style: none;padding: 0;margin: 0;}
#footer .footer-top .footer-links ul i {color: #020F22;font-size: 20px;line-height: 1;font-weight:500;}
#footer .footer-top .footer-links ul li {padding: 8px 0;display: flex;align-items: center;}
#footer .footer-top .footer-links ul li:first-child {padding-top: 0;}
#footer .footer-top .footer-links ul a {color: #020F22;transition: 0.3s;font-size:19px;font-weight:500;display: inline-block;line-height: 1;}
#footer .footer-top .footer-links ul a:hover {text-decoration: none;color: #F68712;}
#footer .footer-top .social-links a {font-size: 18px;display: inline-block;background: #F68712;color: #fff;line-height: 1;padding: 8px 0;margin-right: 4px;border-radius: 50%;text-align: center;width: 36px;height: 36px;transition: 0.3s;}
#footer .footer-top .social-links a:hover {background: #020F22;color: #fff;text-decoration: none;}#sub9 
.copyright {text-align: center;float: left;}#sub9 .credits {float: right;text-align: center;color: #fff;}#sub9 .credits a {color: #f5f5f5;font-size:15px;}
@media (max-width: 575px) {
#sub9 .copyright,
#sub9 .credits {float: none;-moz-text-align-last: center;text-align-last: center;padding: 3px 0;font-size:15px;}}
#sub9{background-color:#020F22;padding:10px;color:#fff;	}
.proffes-sera{background-color:#F68712;background: url("../images/proffesional-search.avif")top center;
background-size: cover;background-repeat:no-repeat; height:500px;object-fit: cover;position: relative;overflow: hidden;
border-radius:0px 0px 150px 0px;}
.executive-sera{background: url("../images/corporate.jpg") top center;
background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;border-radius:0px 0px 150px 0px;}
.flex-sera{background: url("../images/flex-staffing.webp") top center;
background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;border-radius:0px 0px 150px 0px;}
.it-sera{background: url("../images/skill-management-system-banner.webp") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;border-radius:0px 0px 150px 0px;}
.it-sera_bg{background-color:rgb(0,0,0,0.4);height:500px;}
.rpo-sera{background: url("../images/rpo.webp") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;border-radius:0px 0px 150px 0px;}
/*industry*/
.aitificaial-sera{background: url("../images/artificial-intellange.jpg") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;}
.life-sera{background: url("../images/life-science-pharma-banner.jpg") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;}
.banking-sera{background: url("../images/bank1.png") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;}
.industry-sera{background: url("../images/industries-pages.webp") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;}
.itt-sera{background: url("../images/interested-electronics-communication.jpg") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;}
.renewable-sera{background: url("../images/renewable-energy.jpeg") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;}
.governemt-sera{background: url("../images/accounting-resources.jpg") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;}
.serach_tech{margin-top:12em;}
.serach_tech h1{font-size: 29px;font-weight: 700;line-height: 1.45;text-align: left;color:#F68712;text-transform:uppercase;}
.serach_tech h2{font-size: 32px;font-weight:600;line-height: 1.55;text-align: left;color: rgb(255, 255, 255);letter-spacing:0.5px;text-transform:capitalize;}
.title_te h3{font-size:22px;font-weight: 600;line-height: 1.35;text-align: left;color:#F68712;}
.proffes_tech{margin-top:50px;margin-bottom:20px;}
.title_te p{font-size: 18px;font-weight: 400;line-height: 1.6;color: #020F22;letter-spacing: 0.2px;margin-bottom: 8px;}
.media-29101 {text-align: center;padding:10px;margin-top:20px;}
.media-29101 img {margin-bottom: 10px;width: 100% !important;margin: 0 auto;height: 150px;border-radius:10px;}
.media-29101 h3 {font-size: 18px;line-height:1.4;font-weight: 600 ;margin-top:10px;}
a .media-29101 h3 {color: #020F22;}.owl-2-style .owl-nav {display: none;}
.owl-2-style .owl-dots {text-align: center;position: relative;bottom: 0px;}
.owl-2-style .owl-dots .owl-dot {display: inline-block;}
.owl-2-style .owl-dots .owl-dot span {display: inline-block;width: 7px;height: 7px;border-radius: 0px;background: #cccccc;-webkit-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);-o-transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);transition: 0.3s all cubic-bezier(0.32, 0.71, 0.53, 0.53);margin: 3px;border-radius: 50%;}
.owl-2-style .owl-dots .owl-dot.active span {background: #007bff;}
.owl-2-style .owl-dots .owl-dot:active, .owl-2-style .owl-dots .owl-dot:focus {outline: none;}
.slider-solution {background-color:#F2F6F7;padding-top:30px;padding-bottom:30px;}
.slider-solution h2{font-size: 30px;font-weight: 700;line-height: 1.5;margin-bottom: 10px;color:#020F22;text-transform: capitalize;}
.slider-solution p{font-size: 20px;font-weight: 500;line-height: 1.5;margin-bottom: 15px;color:#020F22;}
.start1 {font-size:1.6em;color: #fff;font-weight: 700;line-height: 1.45;text-transform: capitalize;margin-bottom:10px;text-align:center;letter-spacing:1px;}
.talk{padding: 10px;}
.fooling{list-style-type:none;padding:0;}
.fooling li{font-size: 17px;font-weight: 500;line-height: 1.6;color:#020F22;}
.conver1 {background-color:#F68712;padding-top:20px;padding-bottom:20px;}.perso_no p a{font-size: 2em;color: #fff;font-weight: 600;line-height: 1.4;text-transform: capitalize;}
.perso_no{text-align:center;}
.conta_button{color: #fff;border-radius: 5px;font-size: 18px;line-height: 1.3;border: 1px solid #020F22;background-color: #020F22;text-align: center;padding: 12px 45px 12px 45px;margin: auto;box-sizing: border-box;cursor: pointer;letter-spacing: 0.5px;font-weight: 600;}
.conta_button:hover{color: #fff;background-color: rgb(2,15,34,0.7);border: 1px solid #020F22;}
.but_contat{margin-top:20px;text-align:center;}
.servce li{font-size: 18px;font-weight: 400;line-height: 1.6;color: #020F22;letter-spacing: 0.2px;}.title_te h4{font-size: 18px;font-weight: 600;line-height: 1.35;text-align: left;color: #F68712;}
.servce{list-style-type:none;}.bot-img1{width: 10%;margin-right:10px;}
.focus_secsw{font-size: 19px;font-weight: 400;line-height: 1.6;color: #020F22;letter-spacing: 0.5px;}
.indus_list{margin-top: 30px;box-shadow: 0px 1px 20px 0px rgb(218 227 232 / 75%);border-radius: 4px;width: 100%;padding: 0 12px 12px 0px;}
.indus_list li{width: 100%;font-weight: 500;padding-left: 15px !important;list-style-type: none;}
.indus_list li a{position: relative;display: block;padding-left: 20px;padding-right: 10px;padding-bottom: 20px;padding-top: 20px;border-bottom: 1px solid #d9d9d9;color: #020F22;transition: all 0.5s ease-out;font-size: 16px;letter-spacing: 0.5px;font-weight: 500;}
.indus_list li a:after {content: "";position: absolute;height: 25px;width: 2px;top: 50%;transform: translateY(-50%);left: 0;z-index: 1;font-size: 28px;background-color: #F68712;transition: all 0.5s ease-out;}
.other_industry_1{color: #020F22;font-size:25px;font-weight: 600;padding-bottom: 10px;position: relative;}
.other_industry_1::after {background-color: #DF5B03;content: "";width: 65px;height: 4px;bottom: 0;left: 0;position: absolute;}
.about-sera{background: url("../images/banner-about.jpg") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;}
.serach_tech1{margin-top:12em;text-align:center;}
.serach_tech1 h1{font-size: 29px;font-weight: 700;line-height: 1.45;color:#F68712;text-transform:uppercase;}
.serach_tech1 h2{font-size:32px;font-weight:600;line-height: 1.45;color: rgb(255, 255, 255);letter-spacing:0.5px;text-transform:capitalize;}
.provider{padding-top:40px;padding-bottom:40px;}
.img-effect{border: 6px solid #F68712;padding:40px;position: relative;}
.who-we h3{font-size: 28px;font-weight: 600;color: #020F22;line-height: 1.3;margin-bottom: 5px;}
.who-we p{font-size: 19px;font-weight: 400;line-height: 1.6;color: #020F22;letter-spacing: 0.2px;margin-bottom: 10px;}
.whitediv_1{text-align: center;justify-content: flex-start;margin: 0 auto;display: flex;}
.work2 {margin: 0px 0px 15px;background-color:#020F22; display: flex;-webkit-box-align:center;align-items:center; padding: 35px 28.7px 34px 31px;}
.work2:hover{background-color:#020F22;opacity:0.8;}
.work2 span{font-size: 20px;font-weight:600;line-height: 1.5;letter-spacing: normal;text-align: left;color: #fff;}
.work2 img{margin-left:20px;}
.mission{background-color:#F2F6F7;padding-top:50px;padding-bottom:50px;background: url("../images/our-core.jpg") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:auto;position: relative;}
.msiis_title{color: #F68712;opacity: 0.8;font-size: 32px;font-weight: 600;line-height: 1.4;margin-bottom:20px;text-transform:capitalize;}.vision_class h5{font-size: 20px;font-weight: 700;color: #020F22;line-height: 1.3;margin-bottom: 5px;letter-spacing:1px;}
.vision_class p{font-size: 17px;font-weight: 500;line-height: 1.5;color: #020F22;letter-spacing: 0.2px;margin-bottom: 10px;}
.quali-img{width:30%;}
.qualify{text-align:center;background-color: transparent;border: 1px solid #e7e7e7;padding:20px;cursor:pointer;}
.qualify img{margin-bottom:15px;}
.qualify h6{color:#020F22;opacity: 0.8;font-size:18px;font-weight: 600;line-height: 1.45;margin-bottom:5px;}
.qualify:hover{box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.roe_34{padding-top:20px;}
.why_tech h3{font-size: 28px;font-weight: 600;color: #020F22;line-height: 1.3;margin-bottom: 5px;}
.why_tech p{font-size: 18px;font-weight: 400;line-height: 1.6;color: #020F22;letter-spacing: 0.2px;margin-bottom: 10px;}
.why_tech{margin-bottom:20px;}
.click-away{background-color:#020F22;color:#fff;text-align:center;padding-top:30px;padding-bottom:30px;}
.click_1 h2{font-size: 32px;font-weight: 600;line-height: 1.55;color: rgb(255, 255, 255);letter-spacing: 0.5px;margin-bottom:10px;}
.click_1 p{font-size: 20px;font-weight: 500;line-height: 1.55;color: rgb(255, 255, 255);letter-spacing: 0.5px;}
.button {position: relative;color:#fff;text-decoration: none;display: inline-block;text-transform: uppercase;letter-spacing: 1px;border: 2px solid white;padding: 10px 20px;margin:10px;font-size:16px;font-weight:500;box-shadow: 0 2px 5px 0 rgba(3, 6, 26, 0.15);transition: 0.5s all ease-in-out;}
.button:hover {cursor: pointer;background: white;color: #1F4141;-webkit-animation: none;animation: none;}
.button-pulse {-webkit-animation: pulse 2s infinite 3s cubic-bezier(0.25, 0, 0, 1);animation: pulse 2s infinite 3s cubic-bezier(0.25, 0, 0, 1);box-shadow: 0 0 0 0 white;}
@-webkit-keyframes pulse {
  to {
    box-shadow: 0 0 0 18px rgba(255, 255, 255, 0);
  }
}

@keyframes pulse {
  to {
    box-shadow: 0 0 0 18px rgba(255, 255, 255, 0);
  }
}
.contact-sera{background: url("../images/contact3.jpg") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;}
.croprotate-sera{background: url("../images/corporate-training.jpg") top center;background-size: cover;background-repeat:no-repeat;width:100%;height:500px;position: relative;border-radius: 0px 0px 150px 0px;}
.refer-sera{background-color:#314259;height:400px;position: relative;background: url(../images/banner-about.jpg) top center;background-size: cover;background-repeat: no-repeat; width: 100%;}
.referq-sera{background-color:#314259;height:400px;}
.refer-sera_bg{background-color: rgb(0,0,0,0.4);height: 400px;}
.contact_sect{background-color: #fafafa;padding-top: 40px;padding-bottom: 40px;}
.form-control {display: block;width: 100%;padding: 0.375rem 0.75rem;font-size: 1rem;font-weight: 400;line-height: 1.5;color: #212529;background-color:transparent;background-clip: padding-box;border: 1px solid #ced4da;-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius: 0.375rem;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;margin-bottom: 15px;}
.wpcf7-submit:hover {box-shadow: 0 0 0 4em #f69322 inset, 0 5px 15px rgba(0,0,0,.1);transform: translateY(-3px);}
.wpcf7-submit {font-weight: 600;height: 4em;width: 100%;background-color:#F68712;color:#fff;font-size:16px;text-align:center;border:1px solid #F68712;}
.bussin_grow h3{font-size: 40px;font-weight: 700;line-height: 1.45;color:#212529 ;letter-spacing: 0.5px;margin-bottom:10px;}
.bussin_grow p{font-size:22px;font-weight: 500;line-height: 1.5;color: #020F22;letter-spacing: 0.2px;margin-bottom: 10px;}
.thought-sera{background-color:#020F22;height:500px;position: relative;}
.serach_tech2{margin-top:6em;text-align: center;}.thought-blog{background:url("../images/maintaine_image1.jpg") top center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;}
.blog_title{padding-top:12em;color:#fff;}
.blog_23{margin-top:40px;margin-bottom:40px;}
.blog_title h2{padding:10px;font-size: 1.55em;font-weight: 800;line-height: 1.45;color: rgb(255, 255, 255);letter-spacing: 0.5px;margin-bottom: 1px;}
.blog_title p{font-size: 16px;font-weight: 500;line-height: 1.45;padding:10px;letter-spacing: 0.5px;margin-bottom: 8px;}
.read_more span{font-size: 18px;font-weight: 500;line-height: 1.45;padding:10px;letter-spacing: 0.5px;}
.blog-1-sera{background:url("../images/maintaine_image.jpg") center;background-size: cover;background-repeat:no-repeat;width:100%;background-color:#F68712;height:500px;position: relative;}
.jobs-sera{background-color:#314259;height:400px;position: relative;}
.woner{font-size: 19px;font-weight: 500;line-height: 1.45;padding:10px;letter-spacing: 0.5px;margin-bottom: 10px;}
.btImageTextWidget{display: flex;-webkit-align-items: center;-ms-flex-align: center;align-items: center;padding:10px;border-bottom: 1px solid rgba(0,0,0,.07);}
.btImageTextWidgetImage {flex: 0 0 40%;padding-right: 10px;}
a , a:active, a:focus {outline: none;}
.btImageTextWidgetImage a img {margin: 0;border: 1px solid rgba(0,0,0,.1);max-width: 100%;width: 100%;height: auto;}.btImageTextWidgetText {flex: 0 0 70%;overflow: hidden;}
.btImageTextWidgetText h4 a{font-size:17px;color:#212529;line-height:1.3;}.blog_desc{padding-top:30px;padding-bottom:30px;}
.recent h3{color: #020F22;font-size: 25px;font-weight: 600;padding-bottom: 10px;position: relative;}
.recent h3::after {background-color: #DF5B03;content: "";width: 65px;height: 4px;bottom: 0;left: 0;position: absolute;}
.skill_2 h2 {font-size: 30px;font-weight: 700;line-height: 1.5;margin-bottom: 10px;color: #F68712;text-transform: capitalize;}
.skill_2 p{font-size: 18px;font-weight: 400;line-height: 1.6;color: #020F22;margin-bottom: 8px;}
.door-serves{padding-top:40px;padding-bottom:40px;}
.benifites-serves{background-color: #F2F6F7;padding-top: 30px;padding-bottom: 30px;}
.training_setio{font-size: 28px;font-weight: 700;line-height: 1.5;margin-bottom: 10px;color: #F68712;text-align:center;margin-top:30px;margin-bottom:30px;}
.accred-course h4{font-size: 20px;font-weight: 600;line-height: 1.5;margin-bottom: 10px;color: #020F22;text-transform: capitalize;}
.accred-course p{font-size: 16.5px;font-weight: 400;line-height: 1.8;color: #020F22;margin-bottom: 8px;}
.accred-course{box-shadow: 0 .3rem 1rem rgba(0,0,0,.15)!important;margin-bottom:20px;border:2px solid #F2F6F7;padding:15px;}
.accred-course:hover{border:2px solid #F68712;cursor:pointer;}
.train_list{list-style-type:none;padding:0;}
.train_list li i{margin-right:15px;}
.features h5{font-size: 34px;font-weight: 700;line-height: 1.5;color: #F68712;text-align: center;margin-top:5px;margin-bottom: 5px;text-transform: capitalize;}
.features p{font-size:20px;font-weight: 400;line-height: 1.6;color: #020F22;margin-bottom:10px;text-align: center;}
.features{width:550px;}
.train_list li h6{cursor:pointer;font-size:18px;font-weight: 500;line-height:1.8;color: #020F22;letter-spacing:0.5px;}
.tain_flex{display: flex;justify-content: space-around;width: 600px;}
.nav-pills-custom .nav-link {color:rgb(11, 37, 75);background: #fff;position: relative;font-size: 1.125rem!important;}
.nav-pills-custom .nav-link.active {color: #F68712;background: #fff;font-size: 1.125rem!important;}
.tab-content>.active {display: block;}
#remume-buimt{background-color: #020F22;padding:20px;}.fined-1 h4{text-align:center;font-size:24px;font-weight: 500;line-height: 1.35;color: rgb(255, 255, 255);}@media (min-width: 992px) {
.nav-pills-custom .nav-link::before {content: '';display: block;border-top: 8px solid transparent;border-left: 10px solid #F68712;border-bottom: 8px solid transparent;position: absolute;top: 50%;right: -10px;transform: translateY(-50%);opacity: 0;}}
.nav-pills-custom .nav-link.active::before {opacity: 1;}
.header2{background-color:#fff;padding-top: 40px;padding-bottom: 40px;}
.inner_job h2{font-size:16.5px;margin-bottom: 10px;}
.designer{display: flex;list-style-type: none;justify-content: space-between;padding: 0;line-height: 1.7;margin-bottom:8px;}
.designer li{font-size:16px;color: #020F22;letter-spacing:0.5px;}
.designer2{display: flex;list-style-type: none;justify-content: space-between;padding: 0;line-height: 1.1;margin-bottom: 0;}
.designer2 li{font-size:16px;}.remote{color: #020F22;letter-spacing:0.5px;}
.head_flex{display: flex;justify-content: space-between;}
.apply_box{display: flex;justify-content: center;width: 40%;align-items: baseline;gap: 1em;}
.allpt-1{background-color: rgb(11, 37, 75);border: 1px solid transparent;color: rgb(255, 255, 255);font-size: 15px;font-weight: 600;letter-spacing: 0;line-height: 14px;text-transform: uppercase;padding: 0.5rem 0.95rem;cursor: pointer;border-radius:50px;-webkit-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;display: inline-block;text-decoration: none;}
.title-job h3{font-size:28px;font-weight: 600;color:#020F22;line-height: 1.5;margin-bottom:15px;text-transform: capitalize;}
.table>:not(caption)>*>* {padding: 0.3rem 0.3rem;background-color: var(--bs-table-bg);border-bottom-width: 1px;box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);font-size: 19px;font-weight: 400;line-height: 1.3;color: #020F22;letter-spacing: 0.2px;}
.table {--bs-table-color: var(--bs-body-color);--bs-table-bg: transparent;--bs-table-border-color: var(--bs-border-color);--bs-table-accent-bg: transparent;--bs-table-striped-color: var(--bs-body-color);--bs-table-striped-bg: rgba(0, 0, 0, 0.05);--bs-table-active-color: var(--bs-body-color);--bs-table-active-bg: rgba(0, 0, 0, 0.1);--bs-table-hover-color: var(--bs-body-color);--bs-table-hover-bg: rgba(0, 0, 0, 0.075);width: 100%;margin-bottom: 0.5rem;vertical-align: top;border-color: none;}
tbody, td, tfoot, th, thead, tr {border-color: inherit;border-style: none;border-width: 0;}
.title_over{font-size:18px;font-weight: 600;color: #020F22;line-height: 1.5;margin-bottom:2px;text-decoration:underline;}
.over-list{list-style-type:none;padding:0;}
.over-list li{font-size: 16.85px;font-weight: 600;line-height: 1.7;color: #020F22;letter-spacing: 0.2px;}
.deceptions li{font-size: 18px;font-weight: 400;line-height: 1.8;color: #020F22;}.descr_part p{font-size: 19px;font-weight: 400;line-height: 1.8;color: #020F22;margin-bottom:8px;}
.short-logo{width:10%;}
.commen-section p{font-size: 16px;font-weight: 600;line-height: 1.4;color: #020F22;letter-spacing: 0.2px;margin-bottom: 2px;}
.tab-content{overflow: scroll;overflow-y: auto;overflow-x: hidden;height: 600px;background-color: #fff;}
.sroll{overflow: scroll;overflow-y: auto;overflow-x: hidden;height: 600px;}
.apply_box i{color: #020F22;font-size:22px;cursor:pointer;}
/* width */
::-webkit-scrollbar {width: 5px;}
/* Track */
::-webkit-scrollbar-track {background:rgb(222, 226, 230); }
/* Handle */
::-webkit-scrollbar-thumb {background:rgb(222, 226, 230); }
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background:rgb(222, 226, 230); }
.commen-section{margin-top: 20px;}
.des_elar p{font-size: 16px;font-weight: 400;line-height: 1.6;color: #020F22;letter-spacing: 0.2px;margin-bottom: 2px;}
.serach_tech_w h1{font-size: 48px;font-weight: 700;line-height: 1.35;text-align: left;color: rgb(255, 255, 255);text-transform: capitalize;}
.serach_tech_w{margin-top: 11em;}.drag-file {width: 400px;height: 120px;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;margin: 20px auto;border: #F68712 dashed 2px;position: relative;}
.drag-file input[type=file] {display: block;position: absolute;width: 100%;height: 100%;top: 0;left: 0;opacity: 0;cursor: pointer;}#modalContactForm {-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);top: 120px;opacity: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}#modalContactForm {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transform: translate3d(0, -120px, 0);transform: translate3d(0, -120px, 0);opacity: 1;}
.btn-unique{background-color: rgb(11, 37, 75);border: 1px solid transparent;color: rgb(255, 255, 255);font-size: 15px;font-weight: 600;letter-spacing: 0;line-height: 14px;text-transform: uppercase;padding: 0.5rem 0.95rem;cursor: pointer;border-radius: 50px;-webkit-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;display: inline-block;text-decoration: none;}
.close{background-color: #fff;border: none;font-size: 30px;}
.add-redd p a {color: #020F22;transition: 0.3s;font-size: 22px;font-weight: 500;display: inline-block;line-height:1.8;}
.img-blog{width:100%;}  
.euerites2 h6 {font-size:26px;font-weight: 600;line-height: 1.35;text-align: left;color: #212529;}
.euerites2 {margin-top: 10px;}
.euerites2 h6 a {color:#212529;}
.para_email1 p a {font-size: 22px;font-weight: 500;line-height: 1.35;text-align: left;color: #212529;}
.labs_img{width:30%;}
.back_color{padding-top:40px;background-color:#f2f2f2f2;}
.social {text-align:left;margin-top:10px;}
.social a, .social a:focus {color: transparent;padding: 10px 0 10px 5px;}
ul.no-list{padding-left: 0;}
ul.no-list li {display: inline-block;list-style: none;}
.social i {color: #fff;font-size: 17px;}
.social li {width: 30px;height: 30px;margin: 0 3px 0;line-height: 30px;text-align: center;border-radius: 50%; transition: background 0.3s linear;}
.twitter-img{width:18px;}
.social .facebook {background: #3b5998; outline:4px solid #3b5998;}
.social .twitter {background: #222;outline:4px solid #222;}
.social .instagram {background: #e4405f;outline:4px solid #e4405f;}
.social .envelope { background: #0077B5; outline:4px solid #0077B5;}
.social .telegram { background: #0088CC; outline:4px solid #0088CC;}
.social li:hover {background: #F68712;}
.social .facebook:hover i {color: #fff;}
.social .twitter:hover i {color: #fff;}
.social .instagram:hover i {color: #fff;}
.social .envelope:hover i {color: #fff;}
.social .telegram:hover i {color: #fff;}
.client_sec{padding-top:60px; padding-bottom:60px;}
.items {border-radius: 5px;cursor: pointer;border: 3px solid #314259;transition: all 0.6s;}
.icon-wrapper{text-align:center;padding:10px;}
.items:hover {border: 3px solid #F68712;}
.icon-wrapper img{width:100%;height: 180px;}
.serach_tech12 {margin-top: 10em;text-align: center;}
.serach_tech12 h1 {font-size: 38px;font-weight: 700;line-height: 1.45;color: #fff;text-transform: uppercase;}
.serach_tech12 p{font-size: 20px;font-weight: 400;line-height: 1.6;color: #fff;letter-spacing: 0.2px;margin-bottom: 2px;}
.progra_sectio{padding-top:30px;padding-bottom:30px;}
.work_pro{font-size: 32px;font-weight: 600;color: #314259;line-height: 1.3;text-align:center;text-transform:capitalize;margin-bottom:20px;}
.refer_imga{text-align:center;padding: 10px;display: flex;justify-content: space-between;align-items: center;box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;margin-bottom:50px;}
.refer_imga h3{font-size:22px;font-weight: 600;color: #F68712;line-height: 1.3;margin-bottom: 5px;text-transform: capitalize;}
.refer_imga p{font-size: 17px;font-weight: 400;line-height: 1.4;color: #020F22;letter-spacing: 0.2px; margin-bottom: 2px;}
.flex_content{width: 100%;}
.title_prat{color:#020F22;font-size:15px;font-weight:600;}
.progra_fren{padding-top:30px; padding-bottom:30px;}
.fri_cont h3{color:#314259;font-size:50px;font-weight:700;line-height:1.3;}
.friend-list li{font-size: 19px;font-weight: 400;line-height: 1.5;color: #020F22;}
.fri_cont p{font-size: 19px;font-weight: 400;line-height: 1.5;color: #020F22;margin-bottom: 5px;}
.reffer{color: #314259;font-size: 42px;font-weight: 700;line-height: 1.3;margin-bottom:20px;margin-top:2em;}
.progra_from{padding-top:30px;padding-bottom:30px;}
#contact-form {padding:20px;border-radius:10px;}
.des{color: #314259;color:#314259;font-size:16px;font-weight: 700;	}
.search-filter {margin: 30px 0;}
.search-filter .form-control {background-color: #ffffff;border: none;box-shadow: 0px 5px 28.5px 1.5px rgb(149 152 200 / 20%) !important;padding: 16px 10px;}
.form-control {display: block;width: 100%;padding: 0.375rem 0.75rem;font-size: 1rem;font-weight: 400;line-height: 1.5;color: #212529;background-color: #fff;background-clip: padding-box;border: 1px solid #ced4da;-webkit-appearance: none;-moz-appearance: none;appearance: none;border-radius: 0.375rem;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.site-btn2 {display: inline-block;font-size: 16px;font-weight: 700;color: #ffffff;background: #314259;height: 55px;line-height: 55px;text-align: center;padding: 0px 30px;position: relative;z-index: 1;overflow: hidden;text-transform: capitalize;margin-right: 10px;}
.site-btn2:hover{color:#ffff;}
 .job-list {position: relative;}
.job-list .tag {z-index: 2;color: #fff;font-size: 14px;font-weight: 700;line-height: 10px;position: absolute;letter-spacing: 0.5px;background: #F68712;padding: 5px 5px 5px 10px;text-transform: capitalize;}
 .job-box:hover {border-left: 4px solid #F68712;}
 .job-box {width: 100%;clear: both;padding:15px;transition: .4s;margin-top: 15px;background: #fff;border-radius: 6px;box-shadow: 0 0 10px 0 rgb(12 12 12 / 25%);align-items: center;position: relative;}
 .job-box .item {width: 100%;display: flex;align-items: center;}
 .job-box .item .company-img {width: 100px;margin: 0;margin-right: 15px;height: 100px;display: table;vertical-align: middle;border-radius: 50%;line-height: 100px;background: #000;}
.job-box .item .job-postion h3 {margin-bottom: 0;line-height: 0;}
.job-box .item .job-postion h3 a {font-size: 28px;padding: 0;margin-bottom: 5px;line-height: 1.4;position: relative;width: auto;display: inline-block;color: #272f46;font-family: 'Poppins', sans-serif;}
.admin {background: rgba(255,152,0,0.12)!important;padding: 3px 12px;color: #ff9800 !important;border-radius: 2px;text-transform: capitalize;font-size: 15px;margin-top: 12px;font-family: 'Poppins', sans-serif;font-weight: 600;}
.job-type {background: rgba(15,183,107,0.12)!important;padding: 3px 12px;color: #314259 !important;border-radius: 2px;text-transform: capitalize;font-size: 16px;font-weight: 600;margin-top: 12px;font-family: 'Poppins', sans-serif;}
.job-box .item .job-postion ul {display: flex;align-items: center;margin-top: 10px;list-style-type: none;padding: 0;margin-bottom: 10px;}
.job-box .item .job-postion ul li:first-child {margin-left: 0;}
.job-box .item .job-postion ul li i {color: #6fb936;margin-right: 5px;font-size: 14px;}
.job-box .item .job-postion ul li span {color: #314259;font-weight: 600;font-size: 16px;margin-right: 5px;}
.site-btn1 {box-shadow: 0 2px 8px rgb(102 103 107 / 15%);display: inline-block;font-size: 16px;font-weight: 700;color: #fff;background: #314259;height: 55px;line-height: 55px;text-align: center;padding: 0px 30px;position: relative;z-index: 1;overflow: hidden;text-transform: capitalize;margin-right: 10px;}
.site-btn1:hover{color:#fff;}
.job-box .item .job-postion ul li i {color: #6fb936;margin-right: 5px;font-size: 14px;}
.job-box .item .job-postion ul li {margin-left: 15px;font-size: 16px;font-weight:500;font-family: 'Poppins', sans-serif;}#fruits{padding: 0;list-style-type: none;
}.job-box .item .job-postion ul li a {font-size: 16px;font-weight:500;font-family: 'Poppins', sans-serif;color:#272f46;}
.hob-ages{padding-top:40px;padding-bottom:40px;}
.contact-info {align-items: center;display: flex;justify-content: end;}
.post_head{font-size: 22px;padding: 0;margin-bottom: 5px;line-height: 1.4;position: relative;width: auto;display: inline-block;color: #272f46;font-family: 'Poppins', sans-serif;font-weight: 600;margin-top: 20px;text-decoration: underline;}
/*loadmore*/